gh(1)

NAME

gh-secret-list - List secrets

SYNOPSIS

gh secret list [flags]

DESCRIPTION

List secrets for a repository or organization

OPTIONS

-o, --org=""
    List secrets for an organization

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the [HOST/]OWNER/REPO format

SEE ALSO

gh-secret(1)